SSiO - Feature #197

Backlog # 157 (In Progress): Machine learning for platform security

Meeting to discuss anomalities
10/31/2018 05:57 PM - Leif Haggmark

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Saguna Saguna

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2018
11/20/2018
0%

0.00 hour
0.00 hour

Description

Meeting with Anders He, Christer and Karan

History

#1 - 10/31/2018 05:57 PM - Leif Haggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 10:15 AM - Leif Higgmark

- Status changed from New to Closed
